deploy.ant.properties.file=D:\\GlassFishESBv21\\.netbeans\\glassfishesb\\glassfish.properties
j2ee.platform.classpath=D:\\GlassFishESBv21\\glassfish\\lib\\javaee.jar:D:\\GlassFishESBv21\\glassfish\\lib\\jsf-impl.jar:D:\\GlassFishESBv21\\glassfish\\lib\\activation.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-tags.jar:D:\\GlassFishESBv21\\glassfish\\lib\\mail.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-jstl.jar:D:\\GlassFishESBv21\\glassfish\\lib\\webservices-tools.jar:D:\\GlassFishESBv21\\glassfish\\lib\\webservices-rt.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-ws.jar
j2ee.platform.wscompile.classpath=D:\\GlassFishESBv21\\glassfish\\lib\\j2ee.jar:D:\\GlassFishESBv21\\glassfish\\lib\\saaj-api.jar:D:\\GlassFishESBv21\\glassfish\\lib\\saaj-impl.jar:D:\\GlassFishESBv21\\glassfish\\lib\\jaxrpc-api.jar:D:\\GlassFishESBv21\\glassfish\\lib\\jaxrpc-impl.jar:D:\\GlassFishESBv21\\glassfish\\lib\\endorsed\\jaxp-api.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-ws.jar:D:\\GlassFishESBv21\\glassfish\\lib\\webservices-tools.jar:D:\\GlassFishESBv21\\glassfish\\lib\\webservices-rt.jar
j2ee.platform.wsgen.classpath=D:\\GlassFishESBv21\\glassfish\\lib\\webservices-tools.jar:D:\\GlassFishESBv21\\glassfish\\lib\\webservices-rt.jar:D:\\GlassFishESBv21\\glassfish\\lib\\tools.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-jstl.jar:D:\\GlassFishESBv21\\glassfish\\lib\\javaee.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-ws.jar:D:\\GlassFishESBv21\\glassfish\\lib\\mail.jar:D:\\GlassFishESBv21\\glassfish\\lib\\activation.jar
j2ee.platform.wsimport.classpath=D:\\GlassFishESBv21\\glassfish\\lib\\webservices-tools.jar:D:\\GlassFishESBv21\\glassfish\\lib\\webservices-rt.jar:D:\\GlassFishESBv21\\glassfish\\lib\\tools.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-jstl.jar:D:\\GlassFishESBv21\\glassfish\\lib\\javaee.jar:D:\\GlassFishESBv21\\glassfish\\lib\\appserv-ws.jar:D:\\GlassFishESBv21\\glassfish\\lib\\mail.jar:D:\\GlassFishESBv21\\glassfish\\lib\\activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[D:\\GlassFishESBv21\\glassfish]deployer:Sun:AppServer::localhost:4848
jaxws.endorsed.dir=D:\\GlassFishESBv21\\netbeans\\java2\\modules\\ext\\jaxws21\\api:D:\\GlassFishESBv21\\netbeans\\ide10\\modules\\ext\\jaxb\\api
netbeans.user=D:\\GlassFishESBv21\\.netbeans\\glassfishesb
